﻿.video-container {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    background: #000;
    border-radius: 20px;
    overflow: hidden;
}

.video-overlay {
    position: absolute;
    inset: 0;
    z-index: 10;
    display: block !important;
    cursor: pointer;
}

    .video-overlay img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block !important;
    }

.adobe-yt-track {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.video-overlay.hidden {
    display: none !important;
}
